Subject: Re: [lisp] New Version Notification for draft-ietf-lisp-mib-07.txt

From: Gregg Schudel <[email-masked]>
Date: Tue, 16 Oct 2012 07:37:03 -0700

An updated version of draft-ietf-lisp-mib was posted.
This version simply cleaned up "nits" from the review process.

cheers
gregg

On 10/15/12 17:26 PM, [email-masked] wrote:
>
> A new version of I-D, draft-ietf-lisp-mib-07.txt
> has been successfully submitted by Gregg Schudel and posted to the
> IETF repository.
>
> Filename:	 draft-ietf-lisp-mib
> Revision:	 07
> Title:		 LISP MIB
> Creation date:	 2012-10-15
> WG ID:		 lisp
> Number of pages: 65
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-lisp-mib-07.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-lisp-mib
> Htmlized:        http://tools.ietf.org/html/draft-ietf-lisp-mib-07
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-lisp-mib-07
>
> Abstract:
>     This document defines managed objects for the Locator/ID Separation
>     Protocol (LISP).  These objects provide information useful for
>     monitoring LISP devices, including basic configuration information,
>     LISP status, and operational statistics.
>
>
>
>
> The IETF Secretariat
>
>

-- 
--------------------------------------------------------------------
.:|:.:|:. | gregg schudel (ccie#9591) LISP technical marketing engr
   cisco   | mobile: +1 571 332 2222   email: [email-masked]
--------------------------------------------------------------------
cisco corporate legal statement:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html
--------------------------------------------------------------------